@media only screen and (min-width: 960px) {
  .block-inner,
  .front #content,
  #tabs,
  #header .region-header,
  .page-user #main-content,
  .page-node-454 #main-content .node-content,
  .view-business-products-trials .view-content,
  .node-content > div,
  .node-content > section {
    width: 960px;
    margin: 0 auto;
  }
  .region-header {
    position: relative;
  }
  #header .block-inner {
    width: auto;
  }
  /*Header BEGIN*/
  .site-logo {
    margin: 25px 0 12px 0;
    text-align: left;
  }
  #block-menu-menu-top-menu {
    margin: 12px 0px 0 0;
    float: right;
  }
  #block-menu-menu-top-menu .menu li {
    margin: 3px 0 0;
  }
  #block-menu-menu-top-menu .menu li span,
  #block-menu-menu-top-menu .menu li a {
    font-size: 13px;
    font-weight: 400;
    color: #488bd3;
    line-height: 16px;
    vertical-align: top;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  #block-menu-menu-top-menu .menu li:hover span,
  #block-menu-menu-top-menu .menu li:hover a {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
  #block-menu-menu-top-menu li > a {
    display: inline-block;
    border-left: #d6e7ff 1px solid;
    margin-top: 3px;
    padding: 0 12px;
    height: 16px;
    margin-right: 4px;
  }
  #block-menu-menu-top-menu .menu .menu-item-614 a {
    border: 0;
    background: url("/sites/all/themes/custom/acronis/images/home_bg.png") no-repeat left 1px;
    padding-left: 21px;
  }
  #block-menu-menu-top-menu #select-language-top {
    padding-left: 30px;
    background: transparent url("/sites/all/themes/custom/acronis/images/menu_icons.png") no-repeat 12px -711px;
  }
  #block-menu-menu-top-menu #select-language-top span {
    display: inline-block;
    padding-right: 16px;
    background: transparent url("/sites/all/themes/custom/acronis/images/menu_icons.png") no-repeat right -753px;
  }
  #block-menu-menu-top-menu .menu li.cart a span {
    margin: 0;
  }
  #block-acronis-common-acronis-common-search-block {
    float: right;
    clear: right;
    margin-top: 9px;
    position: relative;
    display: block;
  }
  #block-acronis-common-acronis-common-search-block input[type=text] {
    padding: 7px 34px 6px 10px;
    background: #eaf3ff;
    border: 0;
    width: 171px;
    font-size: 13px;
    font-weight: 400;
    color: #9cc1ea;
    line-height: 16px;
  }
  #block-acronis-common-acronis-common-search-block input[type=submit] {
    font-size: 13px;
    position: absolute;
    right: 5px;
    top: 4px;
    z-index: 110;
    border: 0;
    text-indent: -999999px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background: transparent url("/sites/all/themes/custom/acronis/images/search_loupe_blue.png") no-repeat center center;
  }
  #block-acronis-common-acronis-common-search-block *::-webkit-input-placeholder {
    font-size: 13px;
    font-weight: 400;
    color: #9cc1ea;
    line-height: 16px;
  }
  #block-acronis-common-acronis-common-search-block *:-moz-placeholder {
    /* FF 4-18 */
    font-size: 13px;
    font-weight: 400;
    color: #9cc1ea;
    line-height: 16px;
  }
  #block-acronis-common-acronis-common-search-block *::-moz-placeholder {
    /* FF 19+ */
    font-size: 13px;
    font-weight: 400;
    color: #9cc1ea;
    line-height: 16px;
  }
  #block-acronis-common-acronis-common-search-block *:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 13px;
    font-weight: 400;
    color: #9cc1ea;
    line-height: 16px;
  }
  /*Header END*/
}
@media only screen and (min-width: 960px) {
  #block-menu-menu-bottom-menu {
    width: 960px;
  }
  #block-block-3 {
    width: 940px;
  }
  #block-system-user-menu .menu {
    *zoom: 1;
    position: relative;
    display: table;
  }
  #block-menu-menu-footer-additional-menu {
    *zoom: 1;
    margin: 64px 0 0;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li {
    width: 238px;
    float: left;
    border-left: 1px solid #0e2850;
    display: inline;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li.last {
    border-right: 1px solid #0e2850;
    width: 239px;
  }
  #block-system-user-menu .menu > li {
    width: 240px;
    display: table-cell;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    vertical-align: middle;
    border-top: 0;
  }
}
